Subject: Re: bug#57789: Emacs 28.1 clone build with native compilation crashes on s390x

From: Rob Browning <[email-masked]>
Date: Tue, 13 Sep 2022 22:06:41 -0500

Eli Zaretskii <[email-masked]> writes:

> If you build the current emacs-28 branch, then it isn't Emacs 28.1,
> it's Emacs 28.2.50, right?

Right, sorry, the clone test was the current branch tip, and the buildd
log was for (Debian's partially altered) tree, derived from the
emacs-28.1 tag.  I can easily re-test the 28.1 tag if we like.

> Please run the crashing command under GDB, and when it segfaults,
> produce the C-level and Lisp-level backtrace, and post them here.

Will attempt.

Thanks
-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4